<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c874c44a9496615f1b7a87aa940fcb5">
  <dict>
    <!--2022-05-24 10:55:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
